



.outer-footer .agent-photo {
    width: 100%;
    max-width: 400px;
    display: flex;
}
.outer-footer .agent-photo .contact-flex {
    width: 50%;
    padding: 5px;
    text-align: center;
}
/* mrp_cf changes start */
#mrp-container1 {
    width: 60%;
}
#mrp-container2 {
    width: 40%;
}
.top-contact-container {
    margin: 0px;
    max-width: 100%;
}
@media (max-width: 600px) {
#mrp-container1 {
    width: 100%;
}
#mrp-container1 h2 {
    text-align: center;
}
}
/* mrp_cf changes end */

